﻿@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul, li {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/* clerfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {clear: both;}
.cf {*zoom: 1;}
.clear{clear:both;}

p.clear{
clear:both;
padding-bottom:0 !important;
font-size:0;
}
/*body
-------------------------------------------------------------- */
html,body{
width: 100%;
min-width:1240px !important;
}

body{
    font: 16px/1.8 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
    color:#333;
	letter-spacing: 0.1em;
	-webkit-font-smoothing: antialiased;		
}
.wrap {
	overflow: hidden;
}

/* link */
a{color:#333333; text-decoration:none;}
a:hover{color:#FF9900 !important; text-decoration:underline;}
a:active, a:focus {outline: 0;}
img, a img{border:0;}
p img {vertical-align: bottom;}
a:hover img{opacity:.8;}

/* ブロックレベル全体リンク */
.link-box{position:relative;}
 
.link-box a{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-indent:-999px;
}
.link-box a:hover{
    background-color:#B1727A;
    filter:alpha(opacity=25);
    -moz-opacity: 0.25;
    opacity: 0.25;
}

/* hidden */
.hidden-pc {display: none;}
.hidden-sp {display: block;}

/* margin Top */
.MG-T0 { margin-top: 0 !important; }
.MG-T5 { margin-top: 5px !important; }
.MG-T10 { margin-top: 10px !important; }
.MG-T15 { margin-top: 15px !important; }
.MG-T20 { margin-top: 20px !important; }
.MG-T25 { margin-top: 25px !important; }
.MG-T30 { margin-top: 30px !important; }
.MG-T30 { margin-top: 30px !important; }
/* margin Bottom */
.MG-B0 { margin-bottom: 0 !important; }
.MG-B5 { margin-bottom: 5px !important; }
.MG-B10 { margin-bottom: 10px !important; }
.MG-B15 { margin-bottom: 15px !important; }
.MG-B20 { margin-bottom: 20px !important; }
.MG-B25 { margin-bottom: 25px !important; }
.MG-B30 { margin-bottom: 30px !important; }
.MG-B50 { margin-bottom: 30px !important; }

/* padding Left */
.PD-L5 { padding-left: 5px !important; }
.PD-L10 { padding-left: 10px !important; }
.PD-L15 { padding-left: 15px !important; }
.PD-L20 { padding-left: 20px !important; }
.PD-L25 { padding-left: 25px !important; }
.PD-L30 { padding-left: 30px !important; }
/* padding Right */
.PD-R5 { padding-right: 5px !important; }
.PD-R10 { padding-right: 10px !important; }
.PD-R15 { padding-right: 15px !important; }
.PD-R20 { padding-right: 20px !important; }
.PD-R25 { padding-right: 25px !important; }
.PD-R30 { padding-right: 30px !important; }

/* fonts */
.TXT-SSS { font-size:11px !important;}
.TXT-SS { font-size:12px !important;}
.TXT-S { font-size:13px !important;}
.TXT-M { font-size:14px !important;}
.TXT-L { font-size:16px !important;}
.TXT-LL { font-size:20px !important;}
.TXT-XL { font-size:25px !important;}
.TXT-XXL { font-size:30px !important; line-height:120%;}
.TXT-XXL { font-size:40px !important; line-height:120%;}

/* fonts Style */
.en-garamond {
	font-family: "EB Garamond", "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo",serif;
	letter-spacing: 0.1em;
}
.en-arai{
font-family: Arial, Roboto, “Droid Sans”, “游ゴシック”, YuGothic, “ヒラギノ角ゴ ProN W3”, “Hiragino Kaku Gothic ProN”, “メイリオ”, Meiryo, sans-serif;
}
.en-cgothic{
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}
.t-italic { font-style: italic; }


/* color */
.red{color:#FF0000;}
.pk{color:#FF7D7D;}
.wh{color:#FFF;}
.gray{color:#999999;}
.or{color:#EC6517;}

/* background */
.bg1{background:url(../images/bg_cafe.png) !important;}
.bg-gray{background:#F3F2F1 !important;}
.bg-wh{background:#FFF !important;}

/* img place*/
.imgR{float:right; margin-left:30px;}
.imgL{float:left; margin-right:30px;}
.imgR2{float:right; margin-left:10px;}
.imgL2{float:left; margin-right:10px;}
.icon{
vertical-align:middle;
margin-right:15px;
}
.center { text-align:center; }
.right { text-align:right; }

/* line */
hr{
clear:both;
height: 1px;
border: none;
border-top: 1px #CCCCCC solid;
}
hr.line1{
height: 4px !important;
background:url(../images/page/line.gif) repeat-x;
border-top: none;
}

/* other */
.marker{background: linear-gradient(transparent 70%, #FFFF00 70%);}
.textbox{overflow:hidden;}

/* photo */
img.imgphoto{
-webkit-box-shadow: 0px 0px 8px #ccc;
-moz-box-shadow: 0px 0px 8px #ccc;
box-shadow: 0px 0px 8px #ccc;
behavior: url(http://color-cafe.jp/pie/PIE.htc);
position:relative;
background:#FFF;
padding:10px;
border:1px solid #EEE;
}

/*table
-------------------------------------------------------------- */
table{
}
th{
	line-height: 150%;
	padding: 5px;
	font-weight:bold;
}
td{
	line-height: 150%;
	padding: 5px;
}

/* h2～h6・他見出し
-------------------------------------------------------------- */

.ttl{
font-family:'Shuei Mincho L',YuMincho,'游明朝',serif;
letter-spacing:0.1em;	
}

h2.ttl{
padding:15px 0;
font-size:35px;
line-height:100%;
text-align:center;
line-height:0.8;
text-transform: uppercase;
}
span.ttl-jp{
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:14px;
}

.box-ttl{
width:80%;
background:url(../images/h2_bg.png) repeat-x;
height:20px;
line-height:20px;
margin: 0 auto 25px;
text-align:center;
}
.box-ttl span.ttl-en{
background:#FFF;
color:#35210B;
width:auto;
padding:0 100px;
font-size:18px;
line-height:20px;
font-weight:bold;
letter-spacing:0.5em;
}
#menu-area .box-ttl span.ttl-en{
background:#FDE490;
}



.subttl{
	font-family: "EB Garamond", "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo",serif;
	letter-spacing: 0.1em;
	font-size:23px;
	border-bottom:1px solid #000;
	padding-bottom:25px;
}

h3.ttl{
font-size:25px;
text-align:center;
line-height:0.8;
padding:15px 0;
}

h3.ttl .subttl{
	font-family: "EB Garamond", "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo",serif;
	letter-spacing: 0.1em;
	font-size:23px;
	border-bottom:0px solid #000 !important;
	padding-bottom:0 !important;
}



h4.drink-menu-ttl{
font-weight:bold;
font-size:18px;
margin:20px 0 15px;
}

/*ボタン 中央1個
-------------------------------------------------------------- */
.btn a {
  width: 200px;
  border:1px solid #35210B;
  color: #35210B;
  display: block;
  font-size: 1.2em;
  text-align: center;
  text-decoration: none;
  padding: 5px 0;
  margin:0 auto 15px;
  font-family: "EB Garamond", "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo",serif;
}
.btn a:hover {
  border:1px solid #FFF;
  background:#35210B;
  color: #FFF !important;
}


/* 2個以上ボタン左寄せ*/
.btnL a {
float:left;
  width: 280px;
  background-color: #aaaaaa;
  border-radius: 5px;
  color: #ffffff;
  display: block;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  padding: 5px 0;
}
.btnL a:hover {
  box-shadow: 0 2px 0 rgba(136,136,136,1);
}

/* 2個以上ボタン右寄せ*/
.btnR a {
float:right;
  width: 280px;
  background-color: #aaaaaa;
  border-radius: 5px;
  color: #ffffff;
  display: block;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  padding: 5px 0;
}
.btnR a:hover {
  box-shadow: 0 2px 0 rgba(136,136,136,1);
}



/* ページ番号
------------------------------------------------------------- */

#wp_page_numbers {
	position:relative;
	padding-bottom:30px;
}
#wp_page_numbers ul {
	position: relative;
	left: 50%;
	float: left;
}
#wp_page_numbers ul li {
	position: relative;
	left: -50%;
	float: left;
	list-style:none;
	margin-right:5px;
}
#wp_page_numbers ul li a {
	display:block;
	background:#333;
	width:20px !important;
height:20px !important;
padding:8px !important;
border-radius: 3px;         /* CSS3 */
  -moz-border-radius: 3px / 3px;    /* Firefox */
  -webkit-border-radius: 3px / 3px;    /* Safari,Chrome */
  text-align: center;
  
}
#wp_page_numbers ul li a:hover {
	background:#EBA501;
	color:#fff;
	text-decoration:none;
}
#wp_page_numbers ul li.active_page a {
	background:#EBA501;
	color:#fff;
}
#wp_page_numbers ul li.page_info{
width:90px;
color:#666666 !important;
padding:10px 0 0;
background:none !important;
}

